/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.site-navigation ul.menu li a, .site-login a{
	color: #d8bf9c;
	text-decoration: none !important;
}

.site-navigation ul.menu li a:hover, .site-navigation ul.menu li a:focus, .site-login a:hover{
	color: #919fb3;
}

.site-login{
	display: flex;
	align-items: center;
	padding-left: 30px;
}

.site-login p{
	margin: 0;
}

.site-login .button{
	background-color: #9DA396;
	color: #fff !important;
	text-decoration: none !important; 
	padding: 15px 25px 15px 25px;
	border-radius: 50px;
	font-weight: 700;
	
}

.button.back-treatmeds{
	margin-left: 20px; 
}

header.onderzoek{
	background-color: #D1D7DF;
	padding: 60px 0px;
}

header.onderzoek h1{
	margin: 0;
}

.content-wrapper-onderzoek{
	max-width: 1140px;
	margin: 0 auto;
	padding: 0 20px;
}

.header-onderzoek-wrapper{
	max-width: 1140px;
	padding: 0 20px;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.status-onderzoek{
	display: grid;
	grid-template-columns: 150px 20px;
	gap: 10px;
}

.status-onderzoek p{
	margin: 0;
}

.status-onderzoek .status{
	width: 20px;
	height: 20px;
	border-radius: 50%;
}

.status.grey{
	background-color: #999;
}

.status.red{
	background-color: #ff0f0f;
}

.status.orange{
	background-color: #f48c06
}

.status.yellow{
	background-color: #f1c40f
}

.status.green{
	background-color: #30cb83;
}

.intro .content-wrapper-onderzoek{
	padding-top: 40px;
	padding-bottom: 40px;
}

.data.intro .content-wrapper-onderzoek{
	padding-top: 0;
	padding-bottom: 50px;
}

.data .content-wrapper-onderzoek{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
}

.data .content-wrapper-onderzoek.capaciteit{
	grid-template-columns: repeat(3, 1fr);
}

.data.intro .content-wrapper-onderzoek{
	grid-template-columns: repeat(3, 1fr);
}

.data.intro .content-wrapper-onderzoek.capaciteit{
	grid-template-columns: repeat(4, 1fr);
}



.data .besparing-short{
	background-color: #919fb3;
	padding: 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.data .inclusie-short{
	background-color: #d8bf9c;
	padding: 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.data .kosten-short{
	background-color: #C5BAC1;
	padding: 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.data .inclusie-short h2, .data .besparing-short h2, .data .capaciteit-short h2, .data .kosten-short h2{
	font-size: 1.5rem;
	text-align: center;
}

.data.intro span{
	font-size: 1rem;
}

.inclusie .inclusie-chart{
	padding: 50px 0;
}

.data .capaciteit-short{
	background-color: #9DA396;
	padding: 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}




.toelichting .content-wrapper-onderzoek{
	padding-top: 40px;
	padding-bottom: 40px;
}

.toelichting-wrapper{
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 60px;
}

.charts-wrapper-onderzoek{
	max-width: 1140px;
	margin: 0 auto;
	padding: 0 20px;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
}

.intro.stacked .content-wrapper-onderzoek{
	grid-template-columns: repeat(4, 1fr);
}

.intro.stacked .content-wrapper-onderzoek > *{
	padding: 20px;
	text-align: center;        
}

/* Homepage Elementor Styles */


.elementor-counter .elementor-counter-title{
	line-height: 1.5 !important;
	font-size: 1rem !important;
}

.elementor-counter .elementor-counter-number-wrapper{
	padding-bottom: 10px !important;
}

@media all and ( max-width: 1023px ){
	
	.intro.stacked .content-wrapper-onderzoek{
		grid-template-columns: repeat(2, 1fr);
	}
}

@media all and (max-width: 800px){
	
	.header-onderzoek-wrapper{
		flex-direction: column;
		row-gap: 30px
	}
	
	.data .content-wrapper-onderzoek{
		grid-template-columns: repeat(1, 1fr);
	}
	
	.data.intro .content-wrapper-onderzoek{
		grid-template-columns: repeat(2, 1fr);
	}
	
	.data.intro .inclusie-short{
		grid-column: span 2;
	}
	
	.data.intro.stacked .inclusie-short{
		grid-column: span 1;
	}
	
	.toelichting-wrapper{
		grid-template-columns: repeat(1,1fr);
		gap: 30px;
	}
	
}

@media all and (max-width: 576px ){
	
	.site-header .header-inner:not(.header-stacked) .site-branding{
		max-width: 60%;
	}	
	.site-login{
			padding: 0;
			margin-top: 30px;
			width: 100%;
			display: flex;
			justify-content: center;
	}
	
	.data.intro .content-wrapper-onderzoek, .charts-wrapper-onderzoek{
		grid-template-columns: repeat(1, 1fr);
	}
	
	.data.intro .inclusie-short{
		grid-column: span 1;
	}
	
	
	
}